function ind = getXY(freq, zp)
% getXY
%   Get the x,y value for given freq

%   Project: IMPACT
%   Title of Code: getXY
%   Relevant additional documentation:
%   Developer: Carlos Gonzalez
%   External Dependencies: NA
%
%   Disclaimer
%   CAUTION: It is strongly recommended that changes to this code
%   should be avoided without first consulting with authors.

% 

ind = [];
for m = 1:numel(zp)
    if abs(zp(m))==freq
        if isreal(zp(m))
            ind = m;
        else
            ind = m:m+1;
        end
        return;
    end
end